How to remove node-range-parser from Debian 9 (Stretch)